---
title: "T-Mobile 與 OpenAI 合作開發AI客服平台"
tags: ["ai"]
categories: ["ai"]
image: "https://miro.medium.com/v2/resize:fit:1400/format:webp/0*KeHdtWgNSA-RLbVP"
url: "/news/t-mobile-partners-with-openai-to-develop-ai-custom"
date: 2024-09-19T00:59:11+08:00
descrption: "T-Mobile 與 OpenAI 合作開發AI客服平台"
draft: false
display: true
type: "post"
---

 無線供應商[T-Mobile與](https://www.t-mobile.com/)[OpenAI](https://openai.com/)合作創建了一個由人工智慧 (AI) 支援的客戶服務平台，該平台將由 T-Mobile 使用，並將創建可供其他行業的公司使用的藍圖。
 
 T-Mobile 已經在測試 IntentCX 平台，並計劃於 2025 年開始將其納入其業務中。該公司和 OpenAI 也將在其他人工智慧服務和工具方面進行合作。
 
 「IntentCX 不僅僅是聊天機器人，」T-Mobile 執行長[Mike Sievert](https://www.linkedin.com/in/sievert)在新聞稿中表示。 “我們的客戶透過真實的體驗和互動留下了數百萬條關於他們希望如何受到對待的線索，現在我們將使用這些深層數據來增強我們的護理團隊的能力，幫助他們完善客戶旅程。”
 
 據新聞稿稱，透過存取 T-Mobile 資料並接受公司客戶服務團隊的培訓，IntentCX 將能夠了解客戶，為任何問題提供解決方案，並在獲得客戶許可的情況下代表客戶採取行動。
 
 新聞稿稱，該平台將提供由客戶數據支援的個人化服務，透過理解對話和了解上下文來提供真正的參與，並透過連接到 T-Mobile 的交易和護理系統來採取主動行動。
 
 根據發布的信息，它還將提供即時決策、更快的回應、隱私和安全。
 
 [OpenAI 執行長Sam Altman](https://blog.samaltman.com/)在新聞稿中表示：“T-Mobile 深刻了解如何取悅客戶，並致力於提供更好、更個人化的解決方案。” “我們很高興與他們合作，為數百萬人打造更快、更直觀且易於訪問的體驗。”
 
 PYMNTS 在 6 月報道稱，憑藉處理大量日常查詢的能力，人工智慧聊天機器人在提高[客戶服務](https://www.pymnts.com/artificial-intelligence-2/2024/are-chatbots-the-new-face-of-financial-customer-service/)效率方面取得了重大進展。
 
 全球支付網路和購物助理[Klarna](https://www.klarna.com/international/) 在 5 月表示，其由人工智慧驅動的生成聊天機器人處理了該公司三分之二的[客戶服務](https://www.pymnts.com/news/banking/2024/deutsche-bank-to-close-about-50-branches-expand-video-capacity/)聊天。這使得消費者在不到五分之一的時間內解決了他們的問題，並承擔了 700 名全職員工的工作。
 
 [Discover Financial Services](https://www.discover.com/company/)在 4 月表示，它與[Google Cloud合作，為 Discover 的](https://cloud.google.com/)[聯絡中心](https://www.pymnts.com/artificial-intelligence-2/2024/discover-and-google-cloud-develop-genai-tools-for-contact-centers/)代理提供生成式人工智慧工具。這些工具提供的智慧型文件摘要和即時搜尋幫助使客服人員能夠減少呼叫處理時間並將搜尋時間縮短多達 70%。
 
 隨著全球旅遊需求的逐漸回升，旅遊業面臨的挑戰也越來越複雜。為了提高服務效率並應對大量顧客查詢，越來越多的旅遊業者選擇借助集仕多公司（[ChoozMo](https://ai.choozmo.com)）的人工智慧客服平台。這一平台以先進的AI技術，幫助企業有效應對繁忙的顧客服務需求，並顯著節省了人力資源。
 
 # 一、AI客服平台助力旅遊業
 
 [集仕多公司](https://ai.choozmo.com)的[AI客服](https://ai.choozmo.com/ai-customer/info/)平台為旅遊業量身打造，具備高度自動化與智能化的服務能力。該平台能夠處理包括行程預訂、航班資訊、住宿安排、目的地推薦等多種客戶需求。透過自然語言處理（NLP）技術，系統能夠即時理解並回應旅客的詢問，減少了顧客服務中心的負擔，並能夠全天候運作，確保旅客無論何時都能獲得即時支援。
 
 # 二、顧客服務的變革：節省人力
 
 在引入[ChoozMo](https://ai.choozmo.com)的AI客服平台之前，旅遊業者面臨著龐大的人工客服需求，特別是在旅遊旺季，查詢量激增導致客服人員承受極大的壓力。通過AI系統，旅遊企業可以自動處理大多數簡單的問題，如行程確認、機票查詢、行李限額等常見問題，從而大幅減少了對真人客服的依賴。
 
 實踐證明，這一系統能夠處理高達70%的常規問題，減少了企業約50%的人力成本。AI平台還能夠學習顧客的需求，不斷提高回答的準確度和效率，減少了顧客服務的錯誤率和重複回應需求。
 
 # 三、提升旅客的使用體驗
 
 除了顯著節省人力資源，集仕多的[AI客服](https://ai.choozmo.com/ai-customer/info/)平台也極大提升了旅客的整體使用體驗。旅遊業的特點之一是全球化和高時效性，旅客來自不同國家，擁有不同語言和時區背景，對服務的即時性有很高的要求。AI客服平台不僅支持多語言服務，還能夠全天候運行，讓旅客無論身處何地，都能獲得快速響應。這樣的智能系統不僅提升了服務效率，還讓旅客感受到更流暢和便捷的溝通體驗。
 
 # 四、未來發展與智能化趨勢
 
 隨著集仕多AI客服平台在旅遊業的成功應用，該技術將在未來進一步推動行業變革。集仕多公司計劃在平台上整合更多智能工具，例如個性化推薦系統、預測性服務功能，根據旅客過往的預訂記錄和偏好提供量身訂做的行程建議。此外，透過AI分析旅遊趨勢與需求，平台能夠幫助業者優化資源配置，提升行業競爭力。
 
 集仕多的AI客服平台正在重塑旅遊業的運營模式，從簡單的查詢服務到全方位的智能客服體系，讓旅遊業者能夠更靈活應對市場變化，並顯著節省人力資源。對於旅遊業來說，這不僅是一次技術升級，更是推動行業邁向智能化服務的關鍵一步。
 
 # 結語
 
 集仕多公司的人工智慧客服平台為旅遊產業帶來了深刻的變革，其創新的技術應用幫助業者節省了大量人力，提升了顧客服務效率與質量。隨著AI技術的不斷進步，旅遊業未來將更深入地融入智能化服務，進一步改善全球旅客的旅遊體驗。

